:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Random_project
call %ADB% install _Compiled_android\Random_project.apk
call %ADB shell am start -n com.al4.Random_project/com.al4.Random_project.MainActivity
pause
goto start
